/*
 Theme Name:   Lyndoc Wine Creeks Theme
 Theme URI:    http://lyndochcreekwines.com.au/
 Description:  Child Theme of Storefront 
 Author:       Reynan Oceania
 Author URI:   http://www.oceaniainternet.com.au/
 Template:     storefront
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  lyndoch
*/
@import url(http://fonts.googleapis.com/css?family=Great+Vibes);
@import url(http://fonts.googleapis.com/css?family=Roboto);


BODY, HEADER, FOOTER{ }

/* HEADER AREA */

.site-header .site-logo-link{ margin-bottom:30px; }
.site-header .subscribe-and-connect-connect .icons a{ color:#ccb46d; }

.woocommerce-active .site-header .main-navigation{ position: absolute; right: 0; text-align:right; margin-right:0px;}
.woocommerce-active .site-header .site-header-cart{ margin-top: 60px; padding-top:0px; }
.primary-navigation ul li a{ text-transform:uppercase; font-family: 'Roboto', "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; letter-spacing:2px; font-weight:300; font-size:12px;  }
.main-navigation ul.menu > li:last-child > a, .main-navigation ul.nav-menu > li:last-child > a{ padding-right:0px; }
@media only screen and (max-width: 767px){ 
	.site-header .site-logo-link{ width:100%; }
	.woocommerce-active .site-header .main-navigation{ position: relative; margin-right:auto; text-align:center; } 
	.site-header .subscribe-and-connect-connect .icons li{  margin: 0 0 0 .53em !important;  display: inline-block; }
	.site-header .site-logo-anchor img, .site-header .site-logo-link img{ width: 80%; height: auto !important; max-height: 100%; display: block; margin: 0 auto; }
}


/* CONTENT BORDERs */
.site-header{ border-bottom:2px solid gold; }
.site-content{ border-top: 1px solid #000; border-bottom: 1px solid #000; }
.site-footer{ border-top:2px solid gold; }
.site-content > .col-full{ margin-top: 50px; }
.hentry .entry-header h1, .product_title, ul.products li.product h3{ font-family: 'Great Vibes', cursive; letter-spacing:2px; }


/* Wines Pages */
.page-id-73 .hentry .entry-header{ display: none; }



/* HOMEPAGE */
.home .hfeed .header-widget-region .widget{ padding-top:0px; border-top: 1px solid #000; }
.home .hfeed .header-widget-region .col-full{ max-width:100%; }
.home .site-content{ border-top: 0px solid #000;  }


BODY .storefront-product-section{ border-bottom:0px; }
.header-widget-region .col-full{ margin: 0px; }
.homepage-video{ float: left; width: 40%; margin: 0 15px 15px 0; }
.homepage-video-description{ float: right; width: 55%; }
@media only screen and (max-width: 480px){ 
	.icons.icon-theme-icons{ margin: 0 0 25px; }
	.homepage-video, .homepage-video-description{ display:block; float:none; width: 100%; }
}


.homepage-video-block, .homepage-above-footer-section{ display:block; overflow:hidden; margin:20px 0 40px 0; clear:both; }
.homepage-video-block{ }
.homepage-above-footer-section{ margin-bottom:0px; }
.homepage-above-footer-section UL{ list-style:none; margin:0; }
.homepage-above-footer-section LI{ float:left; width:33.33333%; }
.homepage-above-footer-section A{ }
.homepage-above-footer-section IMG{ width:100%; }

@media screen and (min-width: 768px){ .subscribe-and-connect-connect{ position:absolute; right:0px; }  }


/* FOOTER */